# Replace the text below to customize your site
site_name: Fares Cherif's assignment
site_description: Awesome, so awesome 

site_author: Fares Aouani Cherif
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution Non Commercial
theme:
  name: material
  # see https://squidfunk.github.io/mkdocs-material/getting-started/#color-palette
  palette:
    primary: "blue"
    accent: "indigo"
  font:
    false
    # text: "Ubuntu"
    # code: "Ubuntu Mono"
  feature:
    tabs: true
extra:
  social:
    - type: "github"
      link: "https://github.com/FAB619"
    - type: "twitter"
      link: "https://twitter.com/fabacademany"
    - type: "linkedin"
      link: "https://www.linkedin.com/in/kais-alila-3a1b35163/"
    - type: "instagram"
      link: "https://www.instagram.com/kaisalila/?hl=fr"

markdown_extensions:
  - extra
  - smarty
  - admonition
  - codehilite:
      guess_lang: false
  - toc:
      permalink: true
